[Pkg-javascript-devel] Processed (with 1 errors): forcibly merging 716796 730014

2015-05-03 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: forcemerge 716796 730014 Bug #716796 [jquery] jQuery needs updating Unable to merge bugs because: package of #730014 is 'libjs-jquery' not 'jquery' Failed to forcibly merge 716796: Did not alter merged bugs thanks Stopping processing here.

[Pkg-javascript-devel] Bug#716796: jQuery needs updating

2015-05-03 Thread Paul Wise
On Sat, 13 Jul 2013 06:53:09 +1000 Jackson Doak wrote: The current version of jQuenry in the debian repositories (1.7.2+dfsg-2) is outdated. please update it to version 2.0.3. http://blog.jquery.com/2013/07/03/jquery-1-10-2-and-2-0-3-released/ Now is exactly the right time to update jquery as

[Pkg-javascript-devel] jqueryui_1.8.ooops.21+dfsg-2+deb7u1_amd64.changes ACCEPTED into oldstable-proposed-updates-oldstable-new

2015-05-03 Thread Debian FTP Masters
Mapping oldstable-security to oldstable-proposed-updates. Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Sun, 03 May 2015 12:04:02 +0200 Source: jqueryui Binary: libjs-jquery-ui libjs-jquery-ui-docs Architecture: source all Version: 1.8.ooops.21+dfsg-2+deb7u1

[Pkg-javascript-devel] Processing of jqueryui_1.8.ooops.21+dfsg-2+deb7u1_amd64.changes

2015-05-03 Thread Debian FTP Masters
jqueryui_1.8.ooops.21+dfsg-2+deb7u1_amd64.changes uploaded successfully to localhost along with the files: jqueryui_1.8.ooops.21+dfsg-2+deb7u1.dsc jqueryui_1.8.ooops.21+dfsg.orig.tar.gz jqueryui_1.8.ooops.21+dfsg-2+deb7u1.debian.tar.gz libjs-jquery-ui_1.8.ooops.21+dfsg-2+deb7u1_all.deb

[Pkg-javascript-devel] libjs-handlebars REMOVED from testing

2015-05-03 Thread Debian testing watch
FYI: The status of the libjs-handlebars source package in Debian's testing distribution has changed. Previous version: 1.3.0-1 Current version: (not in testing) Hint: (no removal hint found) The script that generates this mail tries to extract removal reasons from comments in the britney

[Pkg-javascript-devel] jqueryui_1.8.ooops.21+dfsg-2+deb7u1_amd64.changes ACCEPTED into oldstable-proposed-updates-oldstable-new, oldstable-proposed-updates

2015-05-03 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Sun, 03 May 2015 12:04:02 +0200 Source: jqueryui Binary: libjs-jquery-ui libjs-jquery-ui-docs Architecture: source all Version: 1.8.ooops.21+dfsg-2+deb7u1 Distribution: wheezy-security Urgency: high Maintainer: Debian

[Pkg-javascript-devel] node-q 1.3.0-1 MIGRATED to testing

2015-05-03 Thread Debian testing watch
FYI: The status of the node-q source package in Debian's testing distribution has changed. Previous version: (not in testing) Current version: 1.3.0-1 -- This email is automatically generated once a day. As the installation of new packages into testing happens multiple times a day you

[Pkg-javascript-devel] libjs-handlebars.runtime REMOVED from testing

2015-05-03 Thread Debian testing watch
FYI: The status of the libjs-handlebars.runtime source package in Debian's testing distribution has changed. Previous version: 1.3.0-2 Current version: (not in testing) Hint: (no removal hint found) The script that generates this mail tries to extract removal reasons from comments in the